.place-suggestions {
  position: absolute;
  background: #fff;
  border: 1px solid #ddd;
  width: 100%;
  max-height: 180px;
  overflow-y: auto;
  z-index: 999;
}

.place-suggestions div {
  padding: 8px 12px;
  cursor: pointer;
}

.place-suggestions div:hover {
  /*background: #f1f1f1;*/
}

#kundliResult {
  /*background: #fff7e6;*/
  /*padding: 25px;*/
  border-radius: 12px;
}

#kundliResult svg {
  max-width: 100%;
  height: auto;
}

.kundli-chart {
    margin: 0 auto;
    text-align: start;
}
form#kundliForm input.form-control {
    height: 48px;
}


#defaultKundliSvg svg.w-full.h-auto {
    width: 350px;
}

@media screen and (max-width: 768px) {
    .match-icon {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    #defaultKundliSvg svg.w-full.h-auto {
        width: 100%;
    }
    .astromantras-bg-card
     {
        padding: 1rem 0.5rem !important;
        width: 98%;
    }
}